#ifndef __USER_H__
#define __USER_H__

#include "goahead.h"

PUBLIC bool websVerifyPasswordFromBMC(Webs *wp);
void addUser(Webs *wp);
void setUserPassword(Webs *wp);
void getAllUserInfo(Webs *wp);
void delUser(Webs *wp);
void checkLoginStatus(Webs *wp);
void logout(Webs *wp);
#endif